#!/bin/sh
echo 'name: utility-ht
version: 0.0.9
id: utility-ht-0.0.9-4558a95fa15bd1bbbb374335c331766b

license: BSD3
copyright:
maintainer: Henning Thielemann <haskell@henning-thielemann.de>
stability:
homepage:
package-url:
synopsis: Various small helper functions for Lists, Maybes, Tuples, Functions
description: Various small helper functions for Lists, Maybes, Tuples, Functions.
             Some of these functions are improved implementations of standard functions.
             They have the same name as their standard counterparts.
             Others are equivalent to functions from the @base@ package,
             but if you import them from this utility package
             then you can write code that runs on older GHC versions
             or other compilers like Hugs and JHC.
             .
             All modules are plain Haskell 98.
             The package depends exclusively on the @base@ package
             and only that portions of @base@ that are simple to port.
             Thus you do not risk a dependency avalanche by importing it.
             However, further splitting the base package might invalidate this statement.
             .
             Alternative packages: @Useful@, @MissingH@
category: Data, List
author: Henning Thielemann <haskell@henning-thielemann.de>
exposed: True
exposed-modules: Data.Bool.HT Data.Eq.HT Data.Function.HT
                 Data.Ix.Enum Data.List.HT Data.List.Key Data.List.Match
                 Data.Maybe.HT Data.Monoid.HT Data.Ord.HT Data.Record.HT
                 Data.String.HT Data.Tuple.HT Control.Monad.HT Control.Functor.HT
                 Data.Strictness.HT Text.Read.HT Text.Show.HT
hidden-modules: Data.Bool.HT.Private Data.List.HT.Private
                Data.List.Key.Private Data.List.Match.Private
                Data.Function.HT.Private Data.Record.HT.Private
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/utility-ht-0.0.9
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/utility-ht-0.0.9
              /usr/local/lib
hs-libraries: HSutility-ht-0.0.9
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/utility-ht-0.0.9/html/utility-ht.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/utility-ht-0.0.9/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
